Bug 1049997 - update collada-dom to 2.4.0 stable release
Summary: update collada-dom to 2.4.0 stable release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: collada-dom
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Tim Niemueller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-08 15:29 UTC by Till Hofmann
Modified: 2014-01-31 04:26 UTC (History)
2 users (show)

Fixed In Version: collada-dom-2.4.0-2.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-31 04:26:33 UTC


Attachments (Terms of Use)
updated SPEC file (3.43 KB, text/x-rpm-spec)
2014-01-08 15:29 UTC, Till Hofmann
no flags Details
updated SRPM (12.50 MB, application/x-rpm)
2014-01-08 15:32 UTC, Till Hofmann
no flags Details

Description Till Hofmann 2014-01-08 15:29:35 UTC
Created attachment 847204 [details]
updated SPEC file

Description of problem:
The latest release of collada-dom is 2.4.0, update to that release.
This update is necessary because newer versions of openrave depend on 2.4. As I'm currently working on an updated SPEC file for openrave, collada-dom 2.4 will be needed as dependency.

There are currently no packages which depend on collada-dom. Thus, updating should be unproblematic.

I've attached the updated SPEC file and SRPM. The source tarball of the current release is available at http://sourceforge.net/projects/collada-dom/files/Collada%20DOM/Collada%20DOM%202.4/collada-dom-2.4.0-libsrc.tgz

rpmlint gives one warning:
# rpmlint collada-dom-*
collada-dom-devel.x86_64: W: no-documentation
3 packages and 0 specfiles checked; 0 errors, 1 warnings.

As there is no documentation available for -devel, this sould be OK.

Comment 1 Till Hofmann 2014-01-08 15:32:11 UTC
Created attachment 847209 [details]
updated SRPM

Comment 2 Fedora Update System 2014-01-20 00:23:27 UTC
collada-dom-2.4.0-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/collada-dom-2.4.0-2.fc20

Comment 3 Fedora Update System 2014-01-20 00:24:16 UTC
collada-dom-2.4.0-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/collada-dom-2.4.0-2.fc19

Comment 4 Fedora Update System 2014-01-21 05:58:18 UTC
Package collada-dom-2.4.0-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing collada-dom-2.4.0-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-1229/collada-dom-2.4.0-2.fc20
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-01-31 04:25:33 UTC
collada-dom-2.4.0-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-01-31 04:26:33 UTC
collada-dom-2.4.0-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.